tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg.C...@pfizer.com
Subject RE: jk2 buglets
Date Fri, 27 Feb 2004 13:12:38 GMT

> Hi,
> > Testing the jk2-2.0.3 cvs we seem to get this error, which 
> makes 2.0.3-dev
> > useable for us.
> you mean 2.0.4-dev....?
> 
> > I can only assume others are not seeing this (apache 1.3.26 
> + mod_perl) on
> > Solaris 2.8 (sparc).  Has anyone had any success with 1.3.x 
> on Solaris
> > with the jk2-dev code?
> 
> look at your apr.h for APR_HAS_MMAP and tell us how this is set...


#define APR_HAS_MMAP              1

Thanks Guenter.

Greg

> 
> Guenter.
> 
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message